@page
@model Todoer.Pages_Todoes.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Todo</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Todo.Title)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Todo.Title)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Todo.Description)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Todo.Description)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Todo.IsDone)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Todo.IsDone)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Todo.Date)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Todo.Date)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Todo?.Id">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
